Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 16:03:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation neethu                    Bot:  Hi again! Bot:  Please enter your name Customer:  neethu Bot:  Hi Neethu ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507070090 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553617389            07:52 PM, 11th Oct                   mayar                   Hi Neethu,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:52 PM, 11th Oct                     neethu                    Hii when i track my order history  it shows that ordr rejected by customer  why it shows like that?i still waiting to get my oder to delivery           07:54 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           07:55 PM, 11th Oct                     neethu                    Yes 9507070090           07:55 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:56 PM, 11th Oct                     neethu                    Ok           07:56 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:58 PM, 11th Oct                     neethu                    Okk           07:58 PM, 11th Oct                   mayar                   Could you please confirm is this your number 971553617389?           07:58 PM, 11th Oct                     neethu                    Yes this number i have given in my address           07:59 PM, 11th Oct                     neethu                    YOU CAN CONTACT ON THAT           08:00 PM, 11th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:00 PM, 11th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           08:01 PM, 11th Oct                     neethu                    OKK...Thank  you           08:01 PM, 11th Oct                   mayar                   Is there anything else i can help you with           08:01 PM, 11th Oct                     neethu                    No           08:02 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214119